Loading...
Searching...
No Matches
Interruptible operations

## Macros

#define | PSA_INTERRUPTIBLE_MAX_OPS_UNLIMITED UINT32_MAX

## Detailed Description

## Macro Definition Documentation

## PSA_INTERRUPTIBLE_MAX_OPS_UNLIMITED

#define PSA_INTERRUPTIBLE_MAX_OPS_UNLIMITED UINT32_MAX

Maximum value for use with `psa_interruptible_set_max_ops()` to determine the maximum number of ops allowed to be executed by an interruptible function in a single call.

Definition at line 2779 of file crypto_values.h.